There are currently no open bugs.

"libyaml-perl" versions published in Ubuntu

Noble (1.31-1): main/perl
Mantic (1.30-2): main/perl
Jammy (1.30-1): main/perl
Focal (1.30-1): main/perl
Bionic (1.24-1): main/perl
Xenial (1.15-1): main/perl
Trusty (0.84-1): main/perl